powerdevil: desktop-command-not-in-package systemsettings [usr/share/applications/kcm_powerdevilprofilesconfig.desktop]
powerdevil: package-name-doesnt-match-sonames libpowerdevilconfigcommonprivate6
